{
  "pages": [
    "pages/index/index",
    "pages/logs/logs",
    "pages/shiming/shiming",
    "pages/shiming/renlian/face",
    "pages/cp-zlg/first/first",
    "pages/cp-zlg/first/create/create",
    "pages/cp-zlg/created/created",
    "pages/cp-zlg/created/cangpin/cangpin",
    "pages/cp-zlg/created/cangpin/xiangqing/xiangqing"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}